Subject: [v6ops] Working Group Status

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 23 Jan 2014 17:59:45 +0000

I'm thinking through possible agendas for IETF 89. The following is where we stand. John is working through the two drafts that have completed WGLC. 

As we have over the past several years, we have two requirements for a draft to be on the f2f agenda: it must be posted or updated since the previous IETF meeting, and it must have supportive discussion on the mailing list. I assume that working group drafts (draft-ietf-v6ops-*) have interest, and if they have been updated include them regardless. Individual submissions (draft-name-v6ops-*) come and go.

Consider this a call for new or updated drafts, and for discussion of those drafts.

RFC Ed Queue: MISSREF
    Mar 18  draft-ietf-v6ops-ipv6-multihoming-without-ipv6nat

I have commented to the authors on the process of unsticking this draft, which I think will require some level of revision.

RFC Ed Queue: AUTH48
    Nov 14  draft-ietf-v6ops-ra-guard-implementation

IESG:
    Jan 13  draft-ietf-v6ops-nat64-experience

Completed WGLC:
    Oct  6  draft-ietf-v6ops-64share
    Jan 12  draft-ietf-v6ops-enterprise-incremental-ipv6

Working Group Document updated since IETF:
    Nov 26  draft-ietf-v6ops-dhcpv6-slaac-problem
    Dec  6  draft-ietf-v6ops-balanced-ipv6-security
    Jan 13  draft-ietf-v6ops-ipv6-roaming-analysis

Individual Submission to v6ops updated since IETF:
    Nov  4  draft-chen-v6ops-ipv6-roaming-analysis
    Dec  3  draft-taylor-v6ops-fragdrop
    Dec 24  draft-liu-v6ops-dhcpv6-slaac-guidance
    Dec 28  draft-byrne-v6ops-clatip
    Jan 11  draft-osamu-v6ops-ipv4-literal-in-url

Working Group Document NOT updated since IETF:
    Aug 13  draft-ietf-v6ops-dc-ipv6
    Aug 14  draft-ietf-v6ops-monitor-ds-ipv6
    Sep 10  draft-ietf-v6ops-mobile-device-profile
    Oct 21  draft-ietf-v6ops-ula-usage-recommendations

Individual Submission to v6ops NOT updated since IETF:
    Jul 30  draft-smith-v6ops-ce-dhcpv6-transparency
    Oct  3  draft-elkins-v6ops-ipv6-end-to-end-rt-needed
    Oct  3  draft-elkins-v6ops-ipv6-packet-sequence-needed
    Oct  3  draft-elkins-v6ops-ipv6-pdm-recommended-usage
    Oct 18  draft-ma-v6ops-router-test
    Oct 21  draft-liu-bonica-v6ops-dhcpv6-slaac-problem
    Oct 21  draft-moreiras-v6ops-rfc3849bis
    Oct 21  draft-rafiee-v6ops-iid-lifetime
    Oct 21  draft-sun-v6ops-openv6-address-pool-management
    Oct 21  draft-yang-v6ops-ipv6tran-select